@charset "utf-8";
/* CSS Document */

/* begin editable for pages //////////////////////////////////////////////////////////////////////////////////// */
h1 {
	font-size:22px;
	margin: 5px 0 5px 0;
	color: #666;
	font-weight: lighter;
}
h2 {
	font-size:16px;
	margin: 5px 0 5px 0;
	color: #9B8A5E;
}
#contenttopi a:link, #contenttopi a:visited {
	color: #A5393A;
	text-decoration: none;
	font-weight: normal;
} 
#contenttopi a:active, #contenttopi a:hover {
	color: #A5393A;
	text-decoration: underline;
	font-weight: bold;
}
p {
	margin:0px;
}
#contenttop {
	width: 940px;
	height: 1120px;
}
#contenttop #contenttopi {
	margin:10px 10px 0 10px;
	height: 1100px;
}
#contenttopi p {
	margin:10px 0 5px 0;
	color: #818181;
	font-size: 13px;
}
#contenttopi .img1 {
	box-shadow: 0 0 5px #666666;
	float: left;
	padding: 3px;
	margin: 2px 10px 5px 0;
}
#contenttopi .img2 {
	box-shadow: 0 0 5px #666666;
	padding: 3px;
	margin: 10px 10px 5px 0;
}
#contentbot {
	width: 940px;
}
#contentbot #contentboti {
	margin:10px 10px 0 10px;
	height: 130px;
}
.contentleft {
	float:left;
	width:220px;
	margin: 0 10px 0 0;
	border: 1px solid #CCC;
}
.contentright {
	float:right;
	width:220px;
	margin: 0 0 0 0;
	border: 1px solid #CCC;
}
/* end editable for pages //////////////////////////////////////////////////////////////////////////////////// */
